{
  "name": "gso-project-manager",
  "version": "1.0.0",
  "scripts": {
    "install-all": "cd api && npm install && cd ../game-server && npm install && cd ../client && npm install",
    "dev": "npx concurrently \"npm run dev-api\" \"npm run dev-server\" \"npm run dev-client\"",
    "dev-api": "cd api && npm run start",
    "dev-server": "cd game-server && npm run start",
    "dev-server-extras": "npx concurrently  \"npm run dev-server-extra-proxima-centauri\" \"npm run dev-server-extra-ran\" \"npm run dev-server-extra-sol\" \"npm run dev-server-extra-tau-ceti\"",
    "dev-server-extra-proxima-centauri": "cd game-server-proxima-centauri && npm run start",
    "dev-server-extra-ran": "cd game-server-ran && npm run start",
    "dev-server-extra-sol": "cd game-server-sol && npm run start",
    "dev-server-extra-tau-ceti": "cd game-server-tau-ceti && npm run start",
    "dev-client": "cd client && npm run dev"
  },
  "dependencies": {
    "concurrently": "^8.2.2"
  }
}
